Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Member Functions | Public Attributes
CRACKEDGE Class Reference

`#include <crakedge.h>`

List of all members.

## Public Member Functions

| CRACKEDGE ()

## Public Attributes

ICOORD | pos
inT8 | stepx
inT8 | stepy
inT8 | stepdir
CRACKEDGE * | prev
CRACKEDGE * | next

## Detailed Description

Definition at line 26 of file crakedge.h.

## Constructor & Destructor Documentation

CRACKEDGE::CRACKEDGE | ( |  | ) |

inline

Definition at line 28 of file crakedge.h.

{}

## Member Data Documentation

CRACKEDGE* CRACKEDGE::next

Definition at line 35 of file crakedge.h.

ICOORD CRACKEDGE::pos

Definition at line 30 of file crakedge.h.

CRACKEDGE* CRACKEDGE::prev

Definition at line 34 of file crakedge.h.

inT8 CRACKEDGE::stepdir

Definition at line 33 of file crakedge.h.

inT8 CRACKEDGE::stepx

Definition at line 31 of file crakedge.h.

inT8 CRACKEDGE::stepy

Definition at line 32 of file crakedge.h.

The documentation for this class was generated from the following file:

- /mnt/data/src/tesseract-ocr/ccstruct/crakedge.h